Configuration requise pour les utilisateurs

Pour installer une application qui utilise BlackBerry Messenger SDK, un utilisateur de smartphone BlackBerry doit avoir un abonnement au service de données sans fil et doit avoir installé le logiciel suivant sur le smartphone BlackBerry :

  • BlackBerry Device Software  5.0 ou version ultérieure
  • BlackBerry Messenger 6.0
  • Boutique BlackBerry App World 1.0 ou version ultérieure
Sujet précédent: Configuration requise

Ces informations vous ont-elles été utiles ? Envoyez-nous vos commentaires.